---
layout: post
title: "Hi there guys, I was trying to change the path for my gcode files on the lcd so that instead of having Play>/sd> I could only have Play> ."
date: March 06, 2017 18:27
category: "General discussion"
author: "Lu\u00eds Carv\u00e3o"
---
Hi there guys, I was trying to change the path for my gcode files on the lcd so that instead of having Play>/sd>[files.nc](http://files.nc) I could only have Play>[files.nc](http://files.nc).

Is it possible?





**"Lu\u00eds Carv\u00e3o"**

---


---
*Imported from [Google+](https://plus.google.com/103146986776371776035/posts/eHezNKXcwvs) &mdash; content and formatting may not be reliable*
